Geommunity & J 4.2.x PHP 8.1.x

More
1 year 4 months ago - 1 year 4 months ago #45973 by joomleb
Hi guys, 
on Geommunity Standalone page  www.nordmograph.com/extensions/index.php...3-suites&Itemid=2391 I can read "J4", but I'm not able to find a changelog here.

1 - Please, Is Gemmunity Standalone and all its plugins Joomla 4.2.x compatible ?

2 - Can they run on PHP 8.1.x ?

3 - What is the last released version number ? On Joomla Extension page  extensions.joomla.org/extension/geommunity/ there is wrote 1.4, but I suppose it is a mistake...
Last edit: 1 year 4 months ago by joomleb.

Please Log in or Create an account to join the conversation.

More
1 year 1 month ago #45995 by nordmograph
Hi, sorry for the late reply.
Standalone is the only version that will be supported for Joomla4. I don't have time for other versions. And with plugins the standalone component will be able to support CB , ES and JS apps.
Not all plugins have yet been tested with J4, but the idea is to support all of them. ASAP. If you have specific needs, let me know.

the standalone version has been renamed from com_geommunity3 to com_geommunity and is v1.8

- Need help? Post the URL of the related page (eventualy as confidential info), it will help solve your issue faster.
- An error, notice or warning? report the exact message including the line number
- If you get a white page , enable error reporting and / or check your server error logs.

Please Log in or Create an account to join the conversation.

Time to create page: 0.313 seconds
Powered by Kunena Forum
Disclaimer: Nordmograph is not affiliated with or endorsed by The Joomla! Project™. Any products and services provided through this site are not supported or warrantied by The Joomla! Project or Open Source Matters, Inc. Use of the Joomla!® name, symbol, logo and related trademarks is permitted under a limited license granted by Open Source Matters, Inc.